@charset "UTF-8";
/* common
=================================================================== */
/* layout
=================================================================== */
/* background
=================================================================== */
/* flex
=================================================================== */
/* animation delay
=================================================================== */
/* 3d
=================================================================== */
/* font
=================================================================== */
/* vw
=================================================================== */
/* form
=================================================================== */
/* vw
================================================*/
/* vh
================================================*/
/*============================================================================================ animation */
.worldWinery.matua {
  /*ーーーーーーーーーーーーーーーーーーーーーーーー kv */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー history */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー maoriMain */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー mapBlock__map */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー VineyardMain */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー recognitionMain */ }
  .worldWinery.matua .kv .kvPcWrapper .kv__img:after {
    display: none; }
  .worldWinery.matua .kv .kvPcWrapper .kv__img > li {
    opacity: 1; }
  .worldWinery.matua .kv .kvPcWrapper .kv__wrapper .kvText .kvText--logo {
    width: 267px; }
  .worldWinery.matua .kv .kvPcWrapper .kv__wrapper .kvFlag {
    width: 65px; }
  .worldWinery.matua .floatBlock {
    margin-bottom: 120px; }
    .worldWinery.matua .floatBlock .bgWhiteText > dl {
      margin-bottom: 25px; }
      .worldWinery.matua .floatBlock .bgWhiteText > dl > dt {
        font-size: 17px;
        margin-bottom: 10px; }
      .worldWinery.matua .floatBlock .bgWhiteText > dl > dd {
        font-size: 15px; }
    .worldWinery.matua .floatBlock .textTitleUnderline > li {
      margin-bottom: 18px; }
      .worldWinery.matua .floatBlock .textTitleUnderline > li > h3 {
        font-size: 14px;
        line-height: 1;
        padding-bottom: 13px;
        margin-bottom: 13px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
      .worldWinery.matua .floatBlock .textTitleUnderline > li > p {
        font-size: 13px; }
    .worldWinery.matua .floatBlock.imgRight {
      margin-bottom: 210px; }
      .worldWinery.matua .floatBlock.imgRight .floatBlock__img {
        width: calc(50% + 155px); }
      .worldWinery.matua .floatBlock.imgRight .bgWhiteText {
        top: 65px; }
  .worldWinery.matua .maoriMain .maoriMain--img {
    padding-right: 65px; }
  .worldWinery.matua .maoriMain h3.textM {
    margin-bottom: 15px; }
  .worldWinery.matua .maoriMain .textLR > li > dl > dt {
    width: 100px; }
  .worldWinery.matua .maoriMain .textLR > li > dl > dd {
    width: calc(100% - 130px); }
  .worldWinery.matua .mapBlock__map {
    width: 599px;
    right: -135px;
    bottom: 98%; }
  .worldWinery.matua .VineyardMain {
    margin-bottom: 90px; }
    .worldWinery.matua .VineyardMain > img {
      margin-bottom: 50px; }
    .worldWinery.matua .VineyardMain h3 {
      height: 64px;
      margin-bottom: 25px; }
      .worldWinery.matua .VineyardMain h3 > img {
        height: 100%;
        width: auto; }
    .worldWinery.matua .VineyardMain .VineyardMain__text > dt {
      line-height: 1;
      margin-bottom: 12px; }
    .worldWinery.matua .VineyardMain .borderLine {
      padding: 30px 40px;
      border: 1px solid rgba(0, 0, 0, 0.2);
      margin-top: 35px; }
      .worldWinery.matua .VineyardMain .borderLine > dl {
        margin-bottom: 22px; }
        .worldWinery.matua .VineyardMain .borderLine > dl > dt {
          margin-bottom: 5px; }
      .worldWinery.matua .VineyardMain .borderLine .textLR > li {
        margin-bottom: 6px; }
  .worldWinery.matua .recognitionMain > div:first-child {
    width: calc(50% - 180px); }
  .worldWinery.matua .recognitionMain > div:last-child {
    width: calc(50% + 110px); }
